Subject: [PATCH 1/2] ASoC: Ux500: Fixup use of clocks

From: [email-masked] (Mark Brown)
Date: Tue, 6 Nov 2012 09:26:12 +0100

On Mon, Nov 05, 2012 at 03:27:08PM +0100, Ulf Hansson wrote:

> I can not find this patch on any "next-tree" yet. Same goes for:
> "[PATCH 2/2] ASoC: Ux500: Control apb clock".

> Maybe I should be more patient, but thought it make sense to send a
> ping on this. :-)

As I've had to tell you before pings are pointless, don't do this - to
repeat, if you think something has been missed resend it.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20121106/d3358676/attachment.sig>